<meta charset="utf-8"/>
<title>
  {% if page.url == '/'%}
    {{ header.title|e('html') }}
  {% else %}
    {% if header.title %}
      {{ header.title|e('html') }} | {% endif %}{{ site.title|e('html') }}
  {% endif %}
</title>
  
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
{% include 'partials/metadata.html.twig' %}

<link rel="icon" type="image/png" href="{{ url('theme://images/favicon.png') }}"/>
<link rel="canonical" href="{{ page.url(true, true) }}"/>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    {% block stylesheets %}
        {% do assets.addCss('theme://css/rvio-header.css') %}
        {% do assets.addCss('theme://css/style.css') %}

        {% if theme_config.custom_css.enabled %}
          {% do assets.addCss('theme://css/custom.css') %}
        {% endif %}

        {% if page.header.sidebarlayout == 'global' %}
          {% do assets.addCss('theme://css/layouts/' ~ attribute(theme_config, page.template).sidebar_layout ~ '.css') %}

        {% else %}
          {% do assets.addCss('theme://css/layouts/' ~ page.header.sidebarlayout ~ '.css') %}
        {% endif %}
        

    {% endblock %}
    {{ assets.css() }}